{
  "easycom": {
    "^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
  },
  "pages": [ // pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
    {
      "path": "pages/index/index",
      "style": {
        "navigationBarTitleText": "修文农业云公共服务系统",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/complaints/index",
      "style": {
        "navigationBarTitleText": "质量安全投诉"
      }
    },
    {
      "path": "pages/complaints/details/index",
      "style": {
        "navigationBarTitleText": "质量安全投诉"
      }
    },
    {
      "path": "pages/meteorological/index",
      "style": {
        "navigationBarTitleText": "气象服务"
      }
    },
    {
      "path": "pages/regulations/index",
      "style": {
        "navigationBarTitleText": "政策法规"
      }
    },
    {
      "path": "pages/regulations/details/index",
      "style": {
        "navigationBarTitleText": "政策法规"
      }
    },
    {
      "path": "pages/experts/index",
      "style": {
        "navigationBarTitleText": "农技专家"
      }
    },
    {
      "path": "pages/notice/index",
      "style": {
        "navigationBarTitleText": "通知公告"
      }
    },
    {
      "path": "pages/notice/details/index",
      "style": {
        "navigationBarTitleText": "通知公告"
      }
    },
    {
      "path": "pages/monitoring/index",
      "style": {
        "navigationBarTitleText": "监测信息"
      }
    },
    {
      "path": "pages/monitoring/details/index",
      "style": {
        "navigationBarTitleText": "监测信息"
      }
    },
    {
      "path": "pages/experts/modal/index",
      "style": {
        "navigationBarTitleText": "专家咨询"
      }
    },
    {
      "path": "pages/experts/modal/details",
      "style": {
        "navigationBarTitleText": "专家咨询"
      }
    },
    {
      "path": "pages/results/index",
      "style": {
        "navigationBarTitleText": "结果页面"
      }
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "修文农业云公共服务系统",
    "navigationBarBackgroundColor": "#FFFFFF",
    "backgroundColor": "#F7F8F9"
  }
}
